## omxplayer 20190723+gitf543a0d

=== debian/changelog ===
omxplayer (20190723+gitf543a0d-1) buster; urgency=medium

  * Update to f543a0d
  * Remove upstreamed patches

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 01 Aug 2019 13:35:03 +0100

omxplayer (20190607+gitf06235c-3) buster; urgency=medium

  * 0001-omxplayer-Disable-osd-on-fkms.patch
    - omxplayer: Disable osd on fkms

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 20 Jun 2019 15:11:04 +0100

omxplayer (20190607+gitf06235c-2) buster; urgency=medium

  * Buster build
  * 0001-omxplayer-Disable-osd-on-pi4.patch
    - omxplayer: Disable osd on pi4

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Jun 2019 20:43:57 +0100

omxplayer (20190607+gitf06235c-1) stretch; urgency=medium

  * Update to f06235c

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Jun 2019 20:38:38 +0100

omxplayer (20180905+git061425a-1) stretch; urgency=medium

  * Get latest changes
  * Make sure version information is set
  * Change version format

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 05 Nov 2018 13:55:20 +0000

omxplayer (20170330~134343-2) stretch; urgency=medium

  * Link against brcm libraries
  * Don't link against swscale

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 05 Jul 2017 16:31:32 +0100

omxplayer (20170330~134343-1) unstable; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 15 Jun 2017 15:57:38 +0000
